select
    member_id,
    account,
    mobile_phone,
    email,
    is_deleted
from
    biz_member_info
where is_deleted = 'N'
<< and member_id != :memberId >>
<< and mobile_phone = :mobilePhone or account = :mobilePhone >>
<< and email = :email or account = :email >>